/*頻道導航start*/
.nav{height:110px;background:#960001;}
.nav img{margin-top:36px;margin-left:240px;}
.nav .nav-box{margin-left:25px;margin-top:46px;/*overflow:hidden;*/}
.nav .nav-box .nav-ul{width:912px;/*height:30px;*/margin-left:-1px;height:64px;}
.nav .nav-box .nav-ul .nav-li{float:left;z-index: 1;position: relative;height:64px;}
.nav .nav-box .nav-ul .nav-li h3 a{font-size: 16px;color:#ffffff;letter-spacing: 2px;padding:0 18px;display:inline-block;height:30px;line-height: 30px;border-left:1px solid #ffffff;}
.border0{border:none!important;}
.nav .nav-box .nav-ul .nav-li ul{position:absolute;top:64px;z-index:1;width:109px;background:#96040b;}
.nav .nav-box .nav-ul .nav-li .jy{width:145px!important;}
.nav .nav-box .nav-ul .nav-li .cm{width:168px!important;left:-11px!important;}
.nav .nav-box .nav-ul .nav-li ul li{width:88px;height:30px;line-height: 30px;text-align: center;border-top: 1px solid #c0686d;margin:0 auto;}
.nav .nav-box .nav-ul .nav-li .jy li{width:127px!important;}
.nav .nav-box .nav-ul .nav-li .cm li{width:150px!important;}
.nav .nav-box .nav-ul .nav-li ul li a{font-size: 14px;color:#ffffff;letter-spacing: 2px;}

.decoration0 h3 a:hover{text-decoration: none!important;cursor:pointer;}
/*頻道導航end*/

/*底部footer start*/
.footer{height:340px;background:#f0f0f0;width:1200px;}
.footer li{width:250px;height:200px;margin-top:32px;_display:inline;}
.footer li .zw{font-size: 16px;color:#313131;height:33px;line-height: 33px;text-align: center;font-weight: bold;}
.footer li .yw{font-size: 12px;color:#9f9f9f;height:30px;line-height: 30px;text-align: center;}
.line-4px{height:4px;background:#960000;margin-top:18px;}
.footer li .lxfs p{font-size: 14px;color:#333333;line-height:26px;text-align:left;width:170px;margin: 0 auto;}
.footer li .ewm div{margin-left:22px;margin-top:15px;width:96px;_display:inline;}
.footer li .ewm div p{margin-top:10px;font-size: 14px;color:#323232;text-align: center;}
.line-6px{height:6px;background:#dcdcdc;}
.footer .copyright{font-size: 14px;color:#000000;/*height:70px;*/line-height: 70px;text-align: center;}
.TAright{text-align:right!important;}
.TAcenter{text-align:center!important;}
/*底部footer end*/